@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: normal;
  background: transparent; }

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

audio, canvas, progress, video {
  display: inline-block;
  vertical-align: baseline; }

audio:not([controls]) {
  display: none;
  height: 0; }

ul, li, dl, dt, dd, ol {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

border {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

a {
  text-decoration: none;
  color: inherit; }

a:active, a:hover, button:active, button:hover {
  outline: 0; }

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1rem 0;
  padding: 0; }

input, select {
  vertical-align: middle; }

button, input, optgroup, select, textarea {
  color: inherit;
  font: inherit;
  margin: 0; }

button {
  cursor: pointer;
  overflow: visible; }

input[type="radio"] {
  vertical-align: text-bottom;
  box-sizing: border-box;
  padding: 0; }

input[type="checkbox"] {
  vertical-align: bottom;
  box-sizing: border-box;
  padding: 0; }

.ie7 input[type="checkbox"] {
  vertical-align: baseline; }

.ie6 input {
  vertical-align: text-bottom; }

.clear {
  clear: both; }

input, button, select, textarea {
  outline: none; }

*:focus {
  outline: none; }

img {
  max-width: 100%; }

/*-----------------------------------------------------------------------------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------------------------------------------------------------------------*/
html, body {
  width: 100%;
  height: auto;
  min-width: 320px;
  max-width: 1920px;
  margin: 0 auto; }

html {
  font-family: 'Hind Siliguri',Helvetica,arial,'Noto Sans TC',Microsoft JhengHei,"微軟正黑體",sans-serif;
  font-size: 16px;
  font-weight: bold;
  color: #000;
  line-height: 1.8rem; }

body {
  font-size: 1rem;
  background-color: #efefef;
  color: #222; }

.pc {
  display: block; }

.m {
  display: none; }

/*-----------------------------------------------------------------------------------------------------------------------------------------------------*/
.menu {
  width: 100%;
  position: fixed;
  text-align: left;
  z-index: 10;
  top: 0;
  box-sizing: border-box;
  max-width: 1920px;
  background-color: white;
  border-top: 8px solid #4d8554;
  color: #4d8554;
  position: relative; }
  .menu .logo {
    margin: 1rem;
    display: inline-block;
    line-height: 0; }
    .menu .logo img {
      max-width: 120px; }
  .menu .nav_btn {
    position: absolute;
    top: 1rem;
    right: 1rem;
    padding: 1rem;
    display: none;
    background: url("../images/icon/nav.svg");
    background-size: 100% 100%;
    box-sizing: border-box;
    width: 1.2rem;
    height: 1.2rem; }
  .menu #ckb {
    display: none; }
  .menu > ul {
    margin: 2.5rem auto;
    float: right;
    background-color: #fff; }
    .menu > ul > li {
      display: inline-block;
      vertical-align: top;
      padding: 0 1rem;
      border-left: 1px solid #a3cea6;
      padding: 0 1rem;
      line-height: 2rem;
      height: 2rem; }
  .menu .navbox {
    display: none;
    background-color: #4d8554;
    color: #fff;
    width: 100%;
    margin-top: 1rem;
    position: absolute;
    left: 0;
    top: 5rem;
    line-height: 1.5;
    padding: 2rem;
    box-sizing: border-box;
    text-align: center; }
    .menu .navbox > li {
      display: inline-block;
      vertical-align: top; }
    .menu .navbox > li:nth-child(1) {
      width: 20%;
      text-align: right;
      margin-right: 3%; }
      .menu .navbox > li:nth-child(1) strong {
        font-size: 1.5rem;
        text-align: left;
        display: inline-block; }
      .menu .navbox > li:nth-child(1) strong span {
        display: block;
        color: #d5e068; }
    .menu .navbox > li:nth-child(2) {
      width: 70%;
      text-align: left;
      max-width: 900px; }
      .menu .navbox > li:nth-child(2) div {
        display: inline-block;
        vertical-align: top;
        margin: 0 1rem 1rem 0;
        text-align: center; }
      .menu .navbox > li:nth-child(2) div strong {
        color: #d5e068;
        font-weight: bold;
        padding-bottom: .5rem;
        margin-bottom: .5rem;
        font-size: 1.2rem;
        border-bottom: 1px solid #d8efd9;
        display: block;
        min-width: 10rem; }
      .menu .navbox > li:nth-child(2) div ul li {
        margin: .5rem auto; }
  .menu .searchbar {
    vertical-align: middle;
    border-radius: 1rem;
    border: 1px solid #4d8554;
    width: 8rem;
    padding: 0rem 2.5rem 0rem .5rem;
    box-sizing: border-box;
    vertical-align: top;
    position: relative;
    margin: 0;
    color: #4d8554;
    text-indent: 1rem; }
    .menu .searchbar span {
      margin-left: .5rem;
      padding: .1rem .5rem;
      color: #fff;
      background-color: #a3cea6;
      border-radius: 1rem; }
  .menu .sbtn {
    width: 1.5rem;
    display: inline-block;
    padding: 0;
    vertical-align: top;
    position: absolute;
    right: 1.2rem;
    border: 0; }
  .menu .nav_cart {
    display: block;
    background: url(../images/icon/cart.svg) no-repeat;
    padding-left: 2rem;
    background-size: 1.5rem;
    background-position: left center;
    font-size: 0; }
  .menu .nav_cart span {
    margin-left: .5rem;
    padding: .1rem .5rem;
    color: #fff;
    background-color: #a3cea6;
    border-radius: 1rem;
    font-size: .9rem; }

.footer {
  background-color: #4d8554;
  padding: 1rem 2rem;
  box-sizing: border-box;
  color: #fff;
  text-align: center;
  position: relative; }
  .footer :before {
    background-color: #4d8554;
    content: "";
    position: absolute;
    top: -.8rem;
    height: 2rem;
    width: 2rem;
    left: 50%;
    border-radius: 5px;
    transform: translate(-50%, 0) rotate(45deg); }
  .footer :after {
    content: "";
    background-image: url(../images/icon/grass.svg);
    top: -28px;
    right: 7%;
    width: 63px;
    height: 28px;
    display: inline-block;
    position: absolute; }
  .footer > img {
    max-width: 180px;
    vertical-align: middle;
    display: block;
    margin: 0 auto; }
  .footer > ul {
    vertical-align: middle;
    margin-top: 2rem; }
  .footer > ul > li {
    display: inline-block;
    max-width: 12rem;
    margin: 1% 3.5%;
    vertical-align: top;
    text-align: center;
    font-size: 1rem;
    width: 30%; }
  .footer > ul > li > strong {
    font-size: 1rem;
    font-weight: bold;
    padding-bottom: .5rem;
    margin-bottom: .5rem;
    border-bottom: 2px solid #fff;
    display: block; }
  .footer > div {
    text-align: center; }
  .footer > div > ul > li {
    display: inline-block;
    margin: .5rem;
    vertical-align: top;
    width: 40px; }
  .footer > div > p {
    font-size: .9rem; }

.loader {
  background-color: rgba(255, 255, 255, 0.8);
  position: fixed;
  z-index: 11;
  width: 100%;
  height: 100%; }
  .loader img {
    max-width: 150px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    animation: ani_loader 3s 0s infinite; }

@keyframes ani_loader {
  0% {
    top: 50%; }
  50% {
    top: 52%; }
  100% {
    top: 50%; } }
/*-------*/
.page {
  margin: 0 auto; }

.part {
  padding: 3rem 0;
  box-sizing: border-box;
  margin: 0 auto; }

.partbox {
  margin: 1rem auto;
  width: 90%;
  max-width: 1200px; }

.index_title {
  text-align: center;
  display: block;
  font-size: 2rem;
  width: 100%;
  position: relative;
  margin: 0 auto 1rem;
  color: #4d8554; }
  .index_title:before {
    content: "";
    position: absolute;
    background-color: #4d8554;
    width: calc(50% - 80px);
    left: 0;
    top: 1.2rem;
    display: block;
    height: 1px; }
  .index_title:after {
    content: "";
    position: absolute;
    background-color: #4d8554;
    width: calc(50% - 80px);
    right: 0;
    top: 1.2rem;
    display: block;
    height: 1px; }
  .index_title span {
    display: block;
    font-size: 1rem; }

.breadcrumb {
  font-size: .9rem; }
  .breadcrumb a:after {
    content: ">";
    padding: 0 .5rem; }
  .breadcrumb a:last-child:after {
    content: "";
    padding-right: 0; }

.page_title {
  padding-bottom: 2rem;
  margin-bottom: 2rem;
  border-bottom: 1px solid #4d8554;
  position: relative; }
  .page_title strong {
    font-size: 3rem;
    color: #4d8554;
    font-weight: bold; }
  .page_title h1 {
    font-size: 1.2rem; }
  .page_title .breadcrumb {
    text-align: right; }
  .page_title:after {
    content: "";
    background: url("../images/icon/grass2.svg") no-repeat;
    width: 2rem;
    height: 1.2rem;
    background-size: contain;
    position: absolute;
    right: 0;
    bottom: 0;
    display: inline-block; }

.page_subtitle {
  font-size: 1.2rem;
  padding-bottom: .5rem;
  margin-bottom: 1rem;
  border-bottom: 1px solid #4d8554;
  color: #4d8554;
  display: block; }

.page_number {
  text-align: center;
  margin: 2rem auto; }
  .page_number a {
    display: inline-block;
    width: 2rem;
    height: 2rem;
    line-height: 2rem;
    background-color: #fff;
    border: 1px solid #e2e2e2; }
  .page_number div {
    display: inline-block; }
  .page_number > a {
    color: #4d8554;
    font-size: .8rem; }

.content {
  line-height: 1.8rem;
  margin: 1rem auto; }
  .content p {
    margin-bottom: 1rem;
    margin-top: 1rem; }
  .content > strong {
    font-weight: bold;
    display: block;
    margin: 1rem auto; }
  .content ul.list li {
    list-style: disc;
    margin-bottom: 1rem;
    margin-left: 1rem; }

.btn {
  border-radius: 5px;
  width: 100%;
  text-align: center;
  padding: .5rem 1rem;
  display: block;
  box-sizing: border-box; }
  .btn.btn_yellow {
    background-color: #ffd527;
    color: #222;
    border: 0; }
  .btn.btn_green {
    background-color: #4d8554;
    color: #fff;
    border: 0; }

.btn2 {
  display: block;
  height: 2rem;
  width: 2rem;
  border-radius: 50%;
  padding: .4rem;
  box-sizing: border-box;
  text-align: center;
  text-indent: 0; }
  .btn2 img {
    width: 1.2rem; }
  .btn2.btn_edit {
    background-color: #ffd527; }
  .btn2.btn_delete {
    background-color: #e2e2e2; }
    .btn2.btn_delete img {
      width: 1rem; }

.table1 {
  width: 100%;
  border-radius: .5rem;
  overflow: hidden;
  text-align: center; }
  .table1 thead tr {
    background-color: #e2e2e2; }
  .table1 thead td {
    padding: 1rem; }
  .table1 tbody td {
    padding: .5rem 1rem;
    border: 1px solid #e2e2e2;
    background-color: #fff;
    width: 20%; }
  .table1 .product_data {
    width: 280px;
    line-height: 1.5;
    text-align: left; }
    .table1 .product_data li {
      display: inline-block;
      vertical-align: top;
      width: 47%;
      margin: 1%; }
    .table1 .product_data span, .table1 .product_data p {
      color: #999;
      display: block;
      font-size: 13px; }
    .table1 .product_data img {
      border-radius: 5px; }

.table2 {
  width: 100%; }
  .table2 td {
    width: 50%;
    vertical-align: top; }
  .table2 .tips {
    color: red;
    display: block; }

.table3 {
  width: 100%;
  border-radius: .5rem;
  overflow: hidden;
  text-align: left; }
  .table3 td, .table3 th {
    padding: .5rem 1rem;
    border: 1px solid #ccc;
    background-color: #fff;
    width: 50%; }
  .table3 th {
    background-color: #e2e2e2;
    width: 20%; }

.count {
  margin: 2rem auto;
  text-align: right; }
  .count li {
    display: block; }
  .count li span {
    margin-left: 2rem;
    display: inline-block;
    min-width: 120px; }
  .count .total {
    margin-top: 1rem;
    padding-top: 1rem;
    border-top: 1px solid #4d8554; }
  .count .total i {
    font-style: normal;
    font-size: 13px;
    color: #666;
    display: block; }
  .count li input {
    width: 150px;
    display: inline-block;
    margin-right: .5rem; }
  .count li input + a {
    width: 80px;
    display: inline-block; }

form label {
  margin-top: 1rem;
  display: block; }
form label i {
  color: firebrick;
  margin-left: .5rem;
  font-style: normal; }
form input, form select, form textarea {
  width: 100%;
  border-radius: 5px;
  border: 1px solid #ccc;
  box-sizing: border-box;
  padding: .5rem;
  margin: .5rem auto; }
form .tips {
  color: #999;
  font-size: 13px; }
form .btns {
  text-align: center;
  margin-top: 1rem; }
form .btns li {
  width: 45%;
  display: inline-block;
  margin: 1%; }
form input[type="checkbox"] {
  display: inline-block;
  width: 1.2rem;
  height: 1.2rem;
  margin-right: .5rem;
  vertical-align: middle;
  border: 1px solid #ccc; }

#login-form label:nth-of-type(1):after, #login-form label:nth-of-type(2):after, #login-form label:nth-of-type(3):after, #login-form label:nth-of-type(5):after {
  content: "*";
  color: red;
  margin-left: 5px; }

/*-------*/
.page_index .owl_index_part1 {
  position: relative; }
.page_index .owl_index_part1 .owl-controls .owl-nav .owl-prev, .page_index .owl_index_part1 .owl-controls .owl-nav .owl-prev:hover, .page_index .owl_index_part1 .owl-controls .owl-nav .owl-prev.active {
  font-size: 0;
  background: none; }
.page_index .owl_index_part1 .owl-controls .owl-nav .owl-next, .page_index .owl_index_part1 .owl-controls .owl-nav .owl-next:hover, .page_index .owl_index_part1 .owl-controls .owl-nav .owl-next.active {
  font-size: 0;
  background: none; }
.page_index .owl_index_part1 .owl-controls .owl-nav .owl-prev:before {
  content: "<";
  position: absolute;
  color: #fff;
  font-size: 4rem;
  text-shadow: 0px 0px 3px #999;
  left: 5%;
  top: 45%; }
.page_index .owl_index_part1 .owl-controls .owl-nav .owl-next:before {
  content: ">";
  position: absolute;
  color: #fff;
  font-size: 4rem;
  text-shadow: 0px 0px 3px #999;
  right: 5%;
  top: 45%; }
.page_index .part2 ul {
  text-align: center; }
.page_index .part2 ul li {
  width: 46%;
  display: inline-block;
  vertical-align: middle;
  margin: 1rem 1%; }
.page_index .part2 ul li:last-child {
  text-align: left; }
.page_index .part2 ul li strong {
  font-weight: bold;
  font-size: 1.5rem;
  border-left: 2px solid #4d8554;
  padding-left: .5rem;
  margin-bottom: 1rem;
  color: #4d8554;
  display: block; }
.page_index .part2 ul li img {
  border-radius: 1rem; }
.page_index .part3 ul {
  text-align: center; }
.page_index .part3 ul li {
  display: inline-block;
  background-color: #fff;
  padding: 1rem 1rem 0;
  box-sizing: border-box;
  border-radius: 1rem;
  vertical-align: top; }
.page_index .part3 ul li p {
  text-align: left;
  margin-top: .5rem;
  height: 2rem;
  overflow: hidden; }
.page_index .part4 ul {
  text-align: center; }
.page_index .part4 ul li {
  display: inline-block;
  border-radius: 1rem;
  overflow: hidden;
  position: relative; }
.page_index .part4 ul li img {
  display: block; }
.page_index .part4 ul li p {
  text-align: left;
  padding: .5rem 1rem;
  box-sizing: border-box;
  position: absolute;
  bottom: 0;
  z-index: 1;
  background-color: #4d8554;
  color: #fff;
  width: 100%;
  height: 2.5rem;
  overflow: hidden; }
.page_index .part5 {
  background-color: #d8efd9;
  text-align: center; }
  .page_index .part5 .index_title {
    color: #222; }
  .page_index .part5 .index_title:before {
    background-color: #222; }
  .page_index .part5 .index_title:after {
    background-color: #222; }
  .page_index .part5 ul li {
    display: inline-block;
    width: 15%;
    margin: 1rem 1%;
    vertical-align: top; }

/*-------*/
.page_faq .qa {
  margin-bottom: 1rem; }
.page_faq .qa li:nth-child(1) {
  padding: 1rem;
  background: #fff; }
  .page_faq .qa li:nth-child(1):before {
    display: inline-block;
    background-color: #4d8554;
    padding: .5rem;
    color: #fff;
    width: 2rem;
    height: 2rem;
    line-height: 2rem;
    font-weight: bold;
    text-align: center;
    content: "Q";
    vertical-align: top; }
  .page_faq .qa li:nth-child(1):after {
    margin-top: 1rem;
    float: right;
    font-style: normal;
    content: "▼";
    vertical-align: top;
    font-size: 1.2rem; }
  .page_faq .qa li:nth-child(1) > p {
    display: inline-block;
    width: calc(100% - 6rem);
    margin: .8rem .5rem;
    font-size: 1.2rem; }
  .page_faq .qa li:nth-child(1).here:after {
    content: "▲"; }
.page_faq .qa li:nth-child(2) {
  padding: 1rem;
  background: #e2e2e2;
  display: none; }
  .page_faq .qa li:nth-child(2):before {
    display: inline-block;
    background-color: #fff;
    padding: .5rem;
    color: #222;
    width: 2rem;
    height: 2rem;
    line-height: 2rem;
    font-weight: bold;
    text-align: center;
    content: "A";
    vertical-align: top; }
  .page_faq .qa li:nth-child(2) > div {
    margin: 1rem auto; }

/*-------*/
.page_contact .page_title + ul {
  text-align: center; }
  .page_contact .page_title + ul > li {
    display: inline-block;
    width: 47%;
    vertical-align: top;
    margin: 1%;
    text-align: left; }
  .page_contact .page_title + ul form {
    margin: 1rem auto; }
  .page_contact .page_title + ul li:last-child strong span {
    display: block;
    color: #4d8554; }
  .page_contact .page_title + ul li:last-child ul li {
    display: block;
    margin: .5rem auto; }
  .page_contact .page_title + ul li:last-child ul li span {
    border: 1px solid #4d8554;
    color: #4d8554;
    border-radius: 5px;
    padding: .2rem .5rem;
    margin-right: 1rem; }

/*-------*/
.page_login .loginbox {
  background-color: #fff;
  border-radius: 1rem;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2);
  padding: 2rem;
  box-sizing: border-box; }
  .page_login .loginbox > strong {
    font-size: 1.2rem;
    padding-bottom: .5rem;
    margin-bottom: 1rem;
    border-bottom: 1px solid #4d8554;
    color: #4d8554;
    display: block; }
  .page_login .loginbox p {
    margin: 1rem auto;
    color: #666;
    text-align: center;
    position: relative; }
    .page_login .loginbox p a {
      color: #4d8554;
      padding: 0 .5rem; }
    .page_login .loginbox p a + a {
      border-left: 1px solid #4d8554; }
    .page_login .loginbox p img {
      position: absolute;
      right: 0;
      top: .5rem;
      z-index: 1;
      height: 3rem; }

/*-------*/
.page_member .member_bar {
  background-color: #4d8554;
  border-radius: 5px;
  padding: 1rem;
  box-sizing: border-box;
  margin-bottom: 1rem; }
  .page_member .member_bar span {
    font-size: 2rem;
    color: #fff;
    display: inline-block;
    vertical-align: middle;
    margin-right: .5rem; }
  .page_member .member_bar strong {
    color: #ffd527;
    display: inline-block;
    vertical-align: middle; }
.page_member .member_box > li {
  display: inline-block;
  vertical-align: top; }
.page_member .member_box .member_nav {
  width: 10rem;
  margin-right: 1.5rem; }
  .page_member .member_box .member_nav a {
    display: block;
    padding: 1rem 0;
    border-bottom: 1px solid #a3cea6; }
  .page_member .member_box .member_nav a:hover, .page_member .member_box .member_nav a.here {
    color: #4d8554; }
  .page_member .member_box .member_nav select {
    width: 100%;
    border-radius: 5px;
    border: 1px solid #ccc;
    box-sizing: border-box;
    padding: .5rem;
    margin: .5rem auto; }
.page_member .member_box > li:last-child {
  width: calc(100% - 12rem); }
  .page_member .member_box > li:last-child form select {
    width: 100px;
    display: inline-block;
    border-radius: 5px;
    border: 1px solid #ccc;
    box-sizing: border-box;
    padding: .5rem;
    margin: .5rem auto; }
  .page_member .member_box > li:last-child form input:not(:only-child) {
    width: calc(100% - 210px); }
.page_member .page_subtitle {
  margin-top: 1rem; }

/*-------*/
.page_cart .cart_step {
  text-align: center;
  margin: 2rem auto; }
  .page_cart .cart_step > div {
    max-width: 30%;
    display: inline-block;
    vertical-align: middle;
    text-align: center; }
    .page_cart .cart_step > div span {
      height: 80px;
      width: 80px;
      padding: 1rem;
      border-radius: 50%;
      background-color: #ccc;
      display: block;
      margin: 0 auto;
      margin-bottom: .5rem; }
    .page_cart .cart_step > div span img {
      max-width: 40px;
      max-height: 40px;
      display: block;
      margin: 0 auto; }
    .page_cart .cart_step > div strong {
      display: block;
      margin-top: .5rem;
      text-align: center; }
    .page_cart .cart_step > div:nth-child(2), .page_cart .cart_step > div:nth-child(4) {
      display: inline-block;
      vertical-align: middle;
      color: #ccc;
      width: 3rem; }
    .page_cart .cart_step > div.here span {
      background-color: #4d8554;
      color: #fff; }
.page_cart .cart3_55 > div {
  display: inline-block;
  width: 47%;
  margin: 1%;
  min-height: 10rem;
  vertical-align: top; }
.page_cart .list {
  margin-bottom: 2rem; }
.page_cart .list li {
  margin-bottom: .5rem;
  margin-left: 1rem; }
.page_cart .list li:before {
  content: "♦";
  margin-left: -1rem;
  padding-right: .5rem; }
.page_cart .page_subtitle {
  margin-top: 1rem; }
.page_cart .seven {
  margin: 2rem auto; }
.page_cart .seven img {
  width: 3rem;
  vertical-align: middle;
  display: inline-block;
  margin-right: .5rem;
  margin-bottom: .5rem; }
.page_cart .seven a.btn {
  width: 120px;
  vertical-align: middle;
  display: inline-block;
  margin-bottom: .5rem; }
.page_cart p a {
  color: #4d8554; }

/*-------*/
.page_products .productsbox > li {
  display: inline-block;
  vertical-align: top; }
.page_products .productsbox > li:first-child {
  width: 220px;
  margin-right: 1rem; }
.page_products .productsbox > li:last-child {
  width: calc(100% - 240px); }
.page_products .filter_bar {
  background-color: #4d8554;
  padding: 1rem;
  border-radius: 1rem;
  color: #fff;
  margin-bottom: 1rem; }
  .page_products .filter_bar span {
    font-size: 1.5rem;
    display: block; }
  .page_products .filter_bar strong {
    color: #ffd527;
    display: block; }
.page_products .product_nav {
  padding-right: 1.5rem; }
  .page_products .product_nav a {
    display: block;
    padding: .8rem; }
    .page_products .product_nav a.here ~ ul {
      display: block; }
  .page_products .product_nav li {
    position: relative; }
  .page_products .product_nav a.btn_door {
    position: absolute;
    right: -1.5rem;
    top: 0;
    padding: .8rem;
    border-bottom: none; }
  .page_products .product_nav a.btn_door:before {
    content: "+"; }
  .page_products .product_nav a.btn_door.here:before {
    content: "-"; }
  .page_products .product_nav > li > a {
    border-bottom: 1px solid #ccc; }
  .page_products .product_nav > li ul {
    padding-left: 1rem;
    display: none; }
  .page_products .product_nav > li:first-child > a:after {
    content: ""; }
.page_products .product_select {
  width: 100%;
  border-radius: 5px;
  border: 1px solid #ccc;
  box-sizing: border-box;
  padding: .5rem;
  margin: .5rem auto; }
.page_products .product {
  display: inline-block;
  width: 30%;
  vertical-align: top;
  margin: 1%;
  background-color: #fff;
  border-radius: 1rem;
  min-width: 200px;
  overflow: hidden; }
  .page_products .product h2 {
    font-size: 1rem;
    height: 3.3rem;
    width: 90%;
    margin: 1rem auto;
    display: block;
    overflow: hidden; }
  .page_products .product span {
    display: block;
    color: #ccc;
    text-decoration: line-through;
    margin: .5rem auto 0;
    width: 90%; }
  .page_products .product strong {
    display: block;
    color: #666;
    width: 90%;
    margin: .5rem auto; }

/*-------*/
.page_product .product_box {
  text-align: center; }
  .page_product .product_box > li {
    display: inline-block;
    vertical-align: top;
    width: 47%;
    margin: 1%;
    text-align: left; }
  .page_product .product_box > li:first-child > img {
    border-radius: 1rem; }
  .page_product .product_box > li:first-child > div > div img {
    border-radius: 5px; }
  .page_product .product_box > li:first-child .product_pics {
    width: 90%;
    margin: 2rem auto;
    position: relative; }
  .page_product .product_box > li:first-child .owl-prev {
    position: absolute;
    left: -2rem;
    top: 45%;
    font-size: 0;
    background: none; }
  .page_product .product_box > li:first-child .owl-next {
    position: absolute;
    right: -2rem;
    top: 45%;
    font-size: 0;
    background: none; }
  .page_product .product_box > li:first-child .owl-prev:before {
    content: "◀";
    color: #4d8554;
    font-size: 1rem;
    background: none; }
  .page_product .product_box > li:first-child .owl-next:before {
    content: "▶";
    color: #4d8554;
    font-size: 1rem;
    background: none; }
  .page_product .product_box > li:first-child .owl-prev:hover, .page_product .product_box > li:first-child .owl-next:hover {
    background: none; }
  .page_product .product_box > li:last-child h2 {
    font-size: 1.5rem;
    color: #4d8554;
    padding-bottom: 1rem;
    margin-bottom: 1rem;
    border-bottom: 1px solid #4d8554; }
  .page_product .product_box > li:last-child .page_subtitle {
    margin-top: 2rem; }
  .page_product .product_box > li:last-child img {
    max-height: 2rem;
    display: inline-block;
    vertical-align: top;
    margin: 1%; }
  .page_product .product_box > li:last-child .product_price {
    border-top: 1px solid #4d8554;
    padding-top: 1rem;
    margin-top: 1rem;
    position: relative; }
    .page_product .product_box > li:last-child .product_price strong {
      color: darkred; }
    .page_product .product_box > li:last-child .product_price span {
      float: right;
      font-size: 13px;
      color: #666;
      text-decoration: line-through; }
    .page_product .product_box > li:last-child .product_price:after {
      content: "";
      background: url("../images/icon/grass2.svg") no-repeat;
      width: 1.5rem;
      height: 1rem;
      background-size: contain;
      position: absolute;
      right: 0;
      top: -1rem;
      display: inline-block; }
  .page_product .product_box > li:last-child .spec label {
    width: 50px;
    display: inline-block;
    margin-right: 5px; }
  .page_product .product_box > li:last-child .spec select {
    width: calc(100% - 60px);
    display: inline-block; }
  .page_product .product_box > li:last-child .spec p {
    margin: .5rem auto; }
.page_product .product_databox {
  margin: 2rem auto; }
  .page_product .product_databox .product_data_nav {
    border-bottom: 1px solid #4d8554;
    margin-bottom: 1rem; }
    .page_product .product_databox .product_data_nav a {
      padding: .3rem 1rem;
      border: 1px solid #4d8554;
      display: inline-block;
      vertical-align: bottom;
      margin-bottom: -1px;
      margin-right: -4px; }
    .page_product .product_databox .product_data_nav a.here {
      background-color: #4d8554;
      color: #fff; }
  .page_product .product_databox .product_data2, .page_product .product_databox .product_data3 {
    display: none; }

/*-------*/
.page_search h2 {
  font-size: 1.5rem;
  font-weight: bold;
  text-align: center; }
  .page_search h2 strong {
    color: #4d8554;
    font-weight: bold;
    margin: 0 .2rem; }
.page_search .results ul {
  margin: 2rem auto; }
  .page_search .results ul li:nth-child(1) {
    font-weight: bold;
    font-size: 1.2rem; }
  .page_search .results ul li:nth-child(2):after {
    content: "..."; }
  .page_search .results ul li:nth-child(3) .btn {
    margin-top: .5rem;
    width: 120px; }

@media only screen and (max-width: 767px) {
  .pc {
    display: none; }

  .m {
    display: block; }

  .menu .nav_btn {
    position: absolute;
    padding: 1.2rem;
    display: block; }
  .menu #ckb:checked ~ ul {
    display: block; }
  .menu #ckb:checked ~ label {
    background: url("../images/icon/close.svg");
    background-size: 100% 100%;
    box-sizing: border-box;
    width: 1.2rem;
    height: 1.2rem; }
  .menu .logo {
    margin: .5rem 1rem; }
    .menu .logo img {
      max-width: 80px; }
  .menu > ul {
    display: none;
    width: 100%;
    margin: 0 auto;
    background-color: #4d8554;
    color: #fff; }
    .menu > ul > li {
      display: block;
      border-left: none;
      padding: 0rem;
      line-height: auto;
      height: auto;
      border-bottom: 1px solid #fff; }
    .menu > ul > li > a {
      margin: 1rem;
      display: inline-block; }
    .menu > ul > li:hover .navbox {
      display: block; }
  .menu .navbox {
    background-color: #a3cea6;
    color: #4d8554;
    width: 100%;
    margin-top: 0rem;
    position: static;
    left: 0;
    top: 0rem;
    line-height: 1.5;
    padding: 0rem;
    box-sizing: border-box;
    text-align: left; }
    .menu .navbox > li {
      display: inline-block;
      vertical-align: top; }
    .menu .navbox > li:nth-child(1) {
      margin-right: 0%;
      display: none; }
    .menu .navbox > li:nth-child(2) {
      width: 100%;
      text-align: left;
      max-width: 100%; }
      .menu .navbox > li:nth-child(2) div {
        display: block;
        text-align: left;
        margin: 0; }
      .menu .navbox > li:nth-child(2) div strong {
        background-color: #a3cea6;
        font-weight: normal;
        padding-bottom: 0rem;
        margin-bottom: 0rem;
        font-size: 1rem;
        border-bottom: none;
        display: block;
        min-width: auto;
        color: #4d8554;
        padding: 1rem 2rem; }
      .menu .navbox > li:nth-child(2) ul {
        background-color: #d8efd9;
        width: 100%;
        display: none; }
      .menu .navbox > li:nth-child(2) ul li {
        padding: 1rem 3rem; }
      .menu .navbox > li:nth-child(2) div ul {
        display: block; }
  .menu .searchbar {
    vertical-align: middle;
    padding: 0;
    width: 95%;
    margin: 1rem auto;
    margin-left: 2%; }
  .menu .sbtn {
    width: 1.5rem;
    display: inline-block;
    padding: 1rem 0 0;
    vertical-align: top;
    margin-left: -2.5rem; }
  .menu .nav_cart {
    display: block;
    background: url(../images/icon/cart2.svg) no-repeat;
    padding-left: 2rem;
    background-size: 1.5rem;
    background-position: left center;
    font-size: 0; }

  .footer > img {
    margin: 0 auto 1rem;
    max-width: 200px; }
  .footer > ul {
    width: 100%;
    display: block; }
  .footer > ul > li {
    display: inline-block;
    max-width: auto;
    width: 15%;
    min-width: 150px; }

  .page_title .breadcrumb {
    text-align: left; }

  .table1 {
    width: 100%;
    border-radius: .5rem;
    overflow: hidden; }
    .table1 thead {
      display: none; }
    .table1 tbody tr {
      display: block;
      margin-top: 1rem; }
    .table1 tbody td {
      display: table;
      width: 100%;
      padding: 1rem;
      text-indent: 1rem;
      text-align: left;
      border-left: 0px;
      border-right: 0px; }
    .table1 tbody td:before {
      display: table-cell;
      content: attr(data-th);
      padding: 1rem;
      width: 80px;
      margin-right: 1rem;
      height: 100%;
      text-indent: 0rem;
      border: 0px;
      background: #e2e2e2;
      background: -moz-linear-gradient(left, #e2e2e2 0%, #e2e2e2 90%, white 90%, white 90%);
      background: -webkit-linear-gradient(left, #e2e2e2 0%, #e2e2e2 90%, white 90%, white 90%);
      background: linear-gradient(to right, #e2e2e2 0%, #e2e2e2 90%, white 90%, white 90%);
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#ffffff',GradientType=1 ); }
    .table1 tbody td .btn {
      width: 100px;
      display: inline-block;
      text-indent: 0rem; }
    .table1 .product_data {
      width: 85%;
      margin: 2% auto;
      display: inline-block;
      vertical-align: top;
      text-indent: 0rem; }
      .table1 .product_data li {
        display: block;
        width: 100%;
        margin: 1% auto; }
    .table1 select {
      width: 85%; }

  form label {
    margin-top: .5rem;
    display: block; }
  form .btns li {
    width: 100%;
    display: block;
    margin: 1% auto; }

  .btn2 {
    margin-left: 1rem; }

  .part {
    padding: 1rem 0; }

  /*-------*/
  .page_index .owl_index_part1 .owl-controls .owl-nav .owl-prev:before {
    font-size: 3rem;
    left: 5%;
    top: 40%; }
  .page_index .owl_index_part1 .owl-controls .owl-nav .owl-next:before {
    font-size: 3rem;
    right: 5%;
    top: 40%; }
  .page_index .part2 ul li {
    width: 100%;
    display: block;
    margin: 1rem auto; }
  .page_index .part3 ul li {
    display: none;
    width: 100%;
    margin: 1rem auto; }
  .page_index .part3 ul li:nth-child(1) {
    display: block; }
  .page_index .part3 ul li p {
    min-height: auto; }
  .page_index .part4 ul li {
    display: none;
    width: 100%;
    margin: 1rem auto; }
  .page_index .part4 ul li:nth-child(1) {
    width: 100%;
    float: none;
    display: block; }
  .page_index .part5 ul li {
    display: inline-block;
    width: 25%; }

  /*-------*/
  .page_contact .page_title + ul > li {
    display: block;
    width: 100%; }

  /*-------*/
  .page_member .member_box > li {
    display: block;
    vertical-align: top;
    width: 100%; }
  .page_member .member_box .member_nav {
    width: 100%;
    margin-right: 0rem;
    margin-bottom: 1rem; }
  .page_member .member_box > li:last-child {
    width: 100%; }
    .page_member .member_box > li:last-child form select {
      width: 100%;
      display: block; }
    .page_member .member_box > li:last-child form input:not(:only-child) {
      width: 100%;
      margin-top: 0; }

  /*-------*/
  .page_cart .cart_step > div {
    vertical-align: top;
    margin: 1%; }
    .page_cart .cart_step > div span {
      height: 60px;
      width: 60px; }
    .page_cart .cart_step > div span img {
      max-width: 30px;
      max-height: 30px; }
    .page_cart .cart_step > div strong {
      font-size: 13px;
      line-height: 1.5; }
    .page_cart .cart_step > div:nth-child(2), .page_cart .cart_step > div:nth-child(4) {
      display: none; }
  .page_cart .cart3_55 > div {
    display: block;
    width: 100%;
    margin: 1% auto;
    min-height: auto; }

  /*-------*/
  .page_products .productsbox > li {
    display: block;
    vertical-align: top; }
  .page_products .productsbox > li:first-child {
    width: 100%;
    margin-right: 0; }
  .page_products .productsbox > li:last-child {
    width: 100%; }
  .page_products .product {
    width: 47%;
    min-width: auto;
    margin-bottom: 1rem;
    margin: 1%; }
    .page_products .product h2 {
      height: 5rem; }

  /*-------*/
  .page_product .product_box > li {
    display: block;
    vertical-align: top;
    width: 100%;
    margin: 1rem auto; } }
@media only screen and (max-width: 500px) {
  html {
    font-size: 16px; }

  .footer > ul > li {
    display: block;
    width: 100%;
    max-width: 100%;
    margin: 1rem auto; }
  .footer > ul > li > ul {
    display: none; }
  .footer > ul > li:hover ul {
    display: block; }

  /*-------*/
  .page_index .owl_index_part1 .owl-controls .owl-nav .owl-prev:before {
    font-size: 2rem;
    left: 5%;
    top: 35%; }
  .page_index .owl_index_part1 .owl-controls .owl-nav .owl-next:before {
    font-size: 2rem;
    right: 5%;
    top: 35%; } }
